dsecnd_NONE.f(3)

NAME
dsecnd_NONE.f

SYNOPSIS

  Functions/Subroutines
double precision function dsecnd ()
DSECND returns nothing

Function/Subroutine Documentation

  double precision function dsecnd

Purpose:

      DSECND returns nothing instead of returning the user time for a process in seconds.
      If you are using that routine, it means that neither EXTERNAL ETIME,
      EXTERNAL ETIME_, INTERNAL ETIME, INTERNAL CPU_TIME is available  on
      your machine.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 36 of file dsecnd_NONE.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.